/* Tiny Scrollbar */
#scrollbar1 { width: 595px; clear: both; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 580px; height: 815px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #EADCAE; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 8px; }
#scrollbar1 .track { background-color: #f0f0f0; height: 100%; width:6; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 20px; width: 6px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 6px; }
#scrollbar1 .disable{ display: none; }
					